.ArchivesToolbar {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    margin-bottom: 20px;
    background: white;
    padding: 20px;
    border-radius: 10px;
    -webkit-box-shadow: 3px 3px 15px 4px rgba(0, 0, 0, 0.58);
    box-shadow: 3px 3px 15px 4px rgba(0, 0, 0, 0.2);
}

.CategoryButtons {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
}

.ToolbarLink {
    width: calc(100% / 6 - 20px);
    height: 30px;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: black;
    border: 2px solid black;
    border-radius: 25px;
    text-transform: capitalize;
    background: linear-gradient(to right, transparent 50%, black 50%) left;
    background-size: 200%;
    transition: .5s ease-out;
    font-family: Roboto-Regular;
}

.ToolbarLink:hover,
.activeCategory {
    color: #FFE81F;
    background-position: right;
}